@charset "UTF-8";
@media screen and (max-width: 768px) {
  /* ========================================================
  基本設定
  =========================================================*/  
  :root {
    /* カラー */
    --black: #454C67;
    --red: #993527;
    --back: #F1F1F1;
    
    /* フォント */
    --font_en: "Quicksand", sans-serif;
    --font_ja: "ZenMaruGothic", sans-serif;
  }

  .html {
    font-size: 16px;
  }

  .body {
    width: 100%;
  }


  /* ========================================================
  共通パーツ
  =========================================================*/
  .forPC {
    display: none;
  }
  
  .forSP {
    display: block;
  }

  .forPC-inline {
    display: none;
  }
  
  .forSP-inline {
    display: inline;
  }
  
  .inner {
    width: 100%;
    padding: 0 5.33vw;
  }

  a:hover {
    opacity: 1;
  }


  /* ========================================================
  ヘッダー
  =========================================================*/
  .header {
    padding: 0 5.33vw;
    position: fixed;
    top: 1.25rem;
  }

  .header.is-fixed {
    top: 1.25rem;
  }

  .header__contact {
    padding: 0.5625rem 1.5rem 0.5625rem 1.125rem;
  }

  .header__contact-txt {
    font-size: 0.75rem;
  }

  .header__contact-tel {
    background: url(../img/ponopono/new/tel_icon.webp) no-repeat center / 100% auto;
    width: 2rem;
    aspect-ratio: 1;
    margin-right: 0.9375rem;
  }

  .header__contact-sns {
    gap: 0.9375rem;
  }

  .header__contact-sns-btn {
    width: 1.875rem;
  }
  
  .html:has(.hamburgerContent.is-active) {
    overflow: hidden;
  }

  .hamburgerBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
    width: 3.125rem;
    height: 3.125rem;
    position: relative;
    z-index: 101;
  }

  .hamburgerBtn__wrap {
    width: 1.125rem;
    height: 0.75rem;
    position: relative;
  }

  .hamburgerBtn span {
    width: 100%;
    height: 1px;
    background-color: var(--black);
    border-radius: 0.3125rem;
    position: absolute;
    transition: .5s;
  }

  .hamburgerBtn span:first-of-type {
    top: 0;
  }

  .hamburgerBtn span:nth-of-type(2) {
    top: 50%;
  }

  .hamburgerBtn span:last-of-type {
    top: 100%;
  }

  .hamburgerBtn.is-active {
    background: var(--back);
  }

  .hamburgerBtn.is-active .hamburgerBtn__wrap {
    width: 1.5625rem;
  }

  .hamburgerBtn.is-active span:nth-of-type(1) {
    -webkit-transform: translateY(0.375rem) rotate(-30deg);
    transform: translateY(0.375rem) rotate(-30deg);
  }

  .hamburgerBtn.is-active span:nth-of-type(2) {
    opacity: 0;
  }

  .hamburgerBtn.is-active span:nth-of-type(3) {
    -webkit-transform: translateY(-0.375rem) rotate(30deg);
    transform: translateY(-0.375rem) rotate(30deg);
  }

  .hamburgerContent {
    background: url(../img/ponopono/new/hamburger_bg_sp.webp) no-repeat center / cover,
                url(../img/ponopono/new/hamburgerContent_bg_01.webp) no-repeat left top / 3.75rem auto,
                url(../img/ponopono/new/hamburgerContent_bg_02.webp) no-repeat right bottom / 7.375rem auto,
                #fff;
    width: 100%;
    height: 100vh;
    padding: 6.25rem 3.75rem 0;
    position: fixed;
    top: 0;
    left: 0;
    transform: translateX(100%);
    transition: .5s;
    z-index: 100;
  }

  .hamburgerContent.is-active {
    overflow-y: auto;
    transform: translateX(0);
  }

  .header__nav-list {
    flex-direction: column;
    align-items: flex-start;
  }

  .hamburgerContent img {
    display: block;
    width: 8.375rem;
    margin: 5rem auto 0;
    /* position: absolute;
    left: 50%;
    bottom: calc(1.875rem + 5rem);
    transform: translateX(-50%); */
  }


  /* ========================================================
  home
  =========================================================*/
  .home::after {
    background-image: url(../img/ponopono/new/bg_sp.webp);
  }

  .home__ttl {
    font-size: 2rem;
    gap: 1.625rem;
  }

  .home__ttl::before {
    top: 2.75rem;
  }

  .home__ttl::after {
    font-size: 1rem;
  }

  a.btn {
    width: 15.3125rem;
  }

  /* FV */
  .home__fv {
    height: auto;
    margin-top: 5.625rem;
  }

  .home__fv-img {
    border-radius: 1.25rem;
    width: calc(100% - 5.33vw * 2);
    aspect-ratio: 335 / 560;
    max-height: 43.75rem;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }

  .home__fv-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 70%;
  }

  .home__fv-img > img {
    border-radius: 1.25rem;
  }

  .home__fv-wrap {
    top: auto;
    right: auto;
    bottom: -3.3125rem;
    left: 5.33vw;
  }

  .home__fv-logo {
    width: 15.875rem;
  }

  .home__fv-txt {
    font-size: 0.875rem;
    padding-left: 0;
    margin-top: 2rem;
  }

  /* ABOUT */
  .home__about {
    padding-top: 31.25rem;
  }

  .home__about::before {
    width: 10rem;
    top: 28.875rem;
    left: -3.3125rem;
  }

  .home__about::after {
    width: 18.5rem;
    top: 4.25rem;
    right: -5rem;
  }

  .home__about-wrap {
    margin-left: 0;
  }

  .home__about-txt {
    line-height: 1.8;
    margin-top: 2.25rem;
  }

  .home__about img:nth-of-type(1) {
    width: 14.1875rem;
    top: 8.3125rem;
    right: auto;
    left: calc((100% - 23.4375rem) / 2 + 1.25rem);
    /* left: 36%;
    transform: translateX(-50%); */
  }

  .home__about img:nth-of-type(2) {
    width: 8.625rem;
    top: 22.0625rem;
    right: calc((100% - 23.4375rem) / 2 + 1.25rem);
    /* right: 24%;
    transform: translateX(50%); */
  }

  .home__about img:nth-of-type(3) {
    display: none;
  }

  /* INFORMATION */
  .home__information {
    padding-top: 5rem;
  }

  .home__information::before {
    width: 120px;
    top: 25rem;
  }

  .home__information::after {
    width: 7.5rem;
    bottom: 13.375rem;
  }

  .home__information-box {
    width: 100%;
    padding: 2.25rem 5.33vw;
  }

  .home__information-txt {
    font-size: 1rem;
    line-height: 1.8;
    text-align: left;
    margin-top: 2.1875rem;
  }

  a.home__information-btn {
    width: 100%;
    margin-top: 2.1875rem;
  }

  .home__information-box > img {
    width: 100%;
  }

  .home__information-box > img:first-of-type {
    margin-top: 2.1875rem;
  }

  .home__information-box-hotel {
    flex-direction: column;
    gap: 1rem;
  }

  .home__information-box-hotel > img {
    width: 100%;
  }

  /* POINT */
  .home__point {
    padding-top: 5rem;
  }

  .home__point-list {
    flex-direction: column;
    gap: 2.25rem;
    margin-top: 2.5rem;
  }

  /* MENU */
  .home__menu {
    padding-top: 5rem;
  }

  .home__menu-link {
    /* background: url(../img/ponopono/new/home_menu_img_sp.webp) no-repeat center / cover; */
    border-radius: 0.375rem;
    width: 100%;
    aspect-ratio: 335 / 223;
  }

  /* GALLERY */
  .home__gallery {
    padding-top: 5rem;
  }

  .home__gallery-slider {
    margin-top: 2.5rem;
  }

  .home__gallery .btn {
    margin: 2.5rem auto 0;
  }

  /* SHOP */
  .home__shop {
    padding-top: 5rem;
  }

  .home__shop .inner {
    padding: 0 3.73vw 0 5.33vw;
  }

  .home__shop-wrap {
    margin-left: 0;
  }

  .home__shop-list {
    font-size: 1rem;
    grid-template-columns: 5.75rem auto;
    row-gap: 1.5625rem;
    margin-top: 2.5rem;
  }

  .home__shop-list dd small {
    font-size: 0.75rem;
    letter-spacing: 0;
    white-space: nowrap;
  }

  .home__shop img {
    border-radius: 1.25rem;
    width: 100%;
    margin: 1.75rem auto 0;
    position: static;
  }

  /* CONTACT */
  .home__contact {
    padding-top: 7.75rem;
  }

  .home__contact::before {
    width: 8.75rem;
    top: -1.625rem;
  }

  .home__contact-box {
    width: 100%;
    padding: 2.125rem 5.33vw;
  }

  .home__contact-txt {
    font-size: 1rem;
  }

  .home__contact-txt small {
    font-size: 0.75rem;
    line-height: 1rem;
    margin-top: 0.875rem;
  }

  .home__contact-grid {
    display: block;
    margin-top: 2.5rem;
  }

  .home__contact-grid-item:nth-of-type(1) {
    padding: 0.875rem 0 1.25rem;
  }

  .home__contact-grid-item:nth-of-type(2) {
    height: 3.125rem;
    margin-top: 1.5rem;
  }

  .home__contact-grid-item:nth-of-type(3) {
    height: 3.125rem;
    margin-top: 0.875rem;
  }

  .home__contact-grid-item-tel-txt {
    font-size: 0.875rem;
  }

  .home__contact-grid-item-tel-num {
    font-size: 1.25rem;
  }

  .home__contact-grid-item-labels {
    flex-direction: column;
    gap: 0;
    margin-top: 0.75rem;
  }

  .home__contact-grid-item-label:nth-of-type(2) {
    margin-top: 1rem;
  }

  .home__contact-grid-item-notes {
    font-size: 0.75rem;
    text-align: center;
    padding-left: 0;
  }


  /* ========================================================
  フッター
  =========================================================*/
  .footer {
    padding: 5rem 0 3.125rem;
  }

  .footer__wrap {
    flex-direction: column;
  }

  .footer__nav {
    order: 1;
  }

  .footer__nav-list {
    flex-direction: column;
  }

  .footer__logo {
    order: 2;
    width: 10.125rem;
    margin-top: 3.75rem;
  }

  .footer__txt {
    order: 3;
    text-align: center;
    margin-top: 1.5rem;
  }



}